package com.goafanti.order.service;

import com.goafanti.common.model.TOrderAssist;
import com.goafanti.order.bo.TOrderServiceBo;
import com.goafanti.order.bo.assistListBo;

import java.util.List;

public interface OrderAssistService {
    int addAssist(TOrderAssist in);

    List<assistListBo> assistList(String orderNo);

    int addAssistCheck(TOrderAssist in);

    int deleteAssist(Integer id);

    int addOrderService(TOrderServiceBo in);

    int deleteOrderService(Integer id);


    List<TOrderServiceBo> orderServiceList(String orderNo);
}
